[El-errata] ELSA-2008-0988 Important: Enterprise Linux 5 libxml2 security update

Errata Announcements for Enterprise Linux el-errata at oss.oracle.com
Mon Nov 17 16:16:06 PST 2008


Enterprise Linux Security Advisory ELSA-2008-0988

https://rhn.redhat.com/errata/RHSA-2008-0988.html

The following updated rpms for Enterprise Linux 5 have been uploaded to 
the Unbreakable Linux Network:

i386:
libxml2-2.6.26-2.1.2.7.0.1.i386.rpm
libxml2-devel-2.6.26-2.1.2.7.0.1.i386.rpm
libxml2-python-2.6.26-2.1.2.7.0.1.i386.rpm

x86_64:
libxml2-2.6.26-2.1.2.7.0.1.i386.rpm
libxml2-2.6.26-2.1.2.7.0.1.x86_64.rpm
libxml2-devel-2.6.26-2.1.2.7.0.1.i386.rpm
libxml2-devel-2.6.26-2.1.2.7.0.1.x86_64.rpm
libxml2-python-2.6.26-2.1.2.7.0.1.x86_64.rpm


SRPMS:
http://oss.oracle.com/el5/SRPMS-updates/libxml2-2.6.26-2.1.2.7.0.1.src.rpm


Description of changes:

[2.6.26-2.1.2.7.0.1]
- Add libxml2-enterprise.patch and update logos in tarball

[2.6.26-2.1.2.7]
- two patches for size overflows problems CVE-2008-4225 and CVE-2008-4226
- Resolves:  rhbz#470474




More information about the El-errata mailing list